SUBDIRS = man examples

EXTRA_DIST = verbosity.txt copyright.c copyright.py reference.html.tar.gz tutorial-hu.html.tar.gz tutorial.html.tar.gz zorp-reference.html.tar.gz changes-0.8.txt changes-1.0.txt

#reference.html.tar.gz: pythonref.sh
#	/bin/sh pythonref.sh
